@import '~Root/styles/theme';

:local(.list) {
  padding-left: 0;
  list-style: none;
  margin: 0;
  overflow-y: auto;
  //max-height: 229px;
}

:local(.list) > :local(.listItem) {
  padding: 23px 16px 0 16px;
  display: flex;
  align-items: center;
}

:local(.list) > :local(.listItem):hover {
  background-color: @Alabaster;
  cursor: pointer;
  transition: 0.2s ease-in-out;
}

:local(.list) > :local(.listItem):hover:after {
  font-family: 'icomoon';
  content: "\e90e";
  margin-left: auto;
  margin-top: -17px;
}

:local(.list) > :local(.listItem) :local(.border) {
  display: flex;
  align-items: center;
  height: 100%;
  padding-bottom: 21px;
}

:local(.list) > :local(.listItem) a {
  width: 100%;
}

:local(.logoContainer) {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background-color: @Alabaster;
  display: flex;
  align-items: center;
  justify-content: center;

  img {
    width: 16px;
    height: auto;
  }
}

:local(.value) {
  font-size: 16px;
  color: black;
  //margin-left: 6px;
}

:local(.cost) {
  font-size: 12px;
  line-height: 1.33;
  color: @dove-gray;
  margin-top: 2px;
}

:local(.currency) {
  font-size: 16px;
  color: @dove-gray;
  margin-left: 6px;
}

:local(.addAsset) {
  font-size: 14px;
  text-decoration: none !important;
  color: black;
  font-weight: 500;
  padding-right: 16px;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 18px;
}
